body{ 
	background-color: #4D4D4D;
	margin: auto;
	font-family: Tahoma, Verdana, Arial;
	overflow-x:hidden;
}
#container{margin:auto; width:760px; height:auto;}
#atas{height:80px;}
#ataskiri{width:175px; float:left;}
#navigasi{height:20px;}
#header{background:url(../images/lengkung.gif) no-repeat; height:58px;}
#headerjudul{padding-top:10px; margin:auto}
#breadcrumb{ font-family:Verdana; font-size:9px; color:#C0C0C0; height:12px; margin:14px; width:96%;}
#breadcrumb a{ font-family:Verdana; font-size:9px; color:#C0C0C0; text-decoration:none; }
#breadcrumb a:hover{ font-family:Verdana; font-size:9px; color: #FFFFFF; border-bottom:1px dashed #CCCCCC;}
#content{margin-left:50px;}
#contentjudul{font-family:"tahoma" Verdana; font-size:12px; color:#E20A16; font-weight:bold; padding-bottom:10px;}
#contentjudul1{font-family:"tahoma" Verdana; font-size:12px; color:#FFFFFF; font-weight:bold; padding-bottom:10px;}
#contenttulisan{font-family:"tahoma" Verdana; font-size:12px; color:#C0C0C0; text-align:justify; width:675px; }
#contenttulisan1{font-family:"tahoma" Verdana; font-size:12px; color:#C0C0C0; text-align:justify;line-height:18px; top:0px; }
#projectleft{width:176px; float:left; height:auto}
#projectmiddle{width:210px; float:left}
#latestnews-tgl{ font-family:"tahoma"; font-size:10px; color:#333333; padding-top:5px;margin-left:5px;}
#latestnews-berita{ font-family:"tahoma"; font-size:11px; color: #CCCCCC; background:url(images/dotted_line.html) repeat-x bottom; padding-bottom: 5px;margin-left:5px; }
#latestnews-berita a{ font-family:"tahoma"; font-size:11px; color: #CCCCCC; text-decoration:none; }
#latestnews-berita a:hover{ font-family:"tahoma"; font-size:11px; color: #CCCCCC; border-bottom:1px dashed #7E7E7E;}
#news{height:auto; width:90%;}
#newsganjil {border-bottom:1px dashed #CCCCCC;border-top:1px dashed #CCCCCC;}
#newsgenap { background-color: #666666;}
#navpage{font: 10px "Tahoma";color:#333333; }
#navpage a{font: 10px "Tahoma";color:#333333; text-decoration: none; margin:2px;width:15px;}
#navpage a:hover{font: 10px "Tahoma";color: #660033; text-decoration: none;border-bottom:1px dashed #FFFFFF;}

.h_mnu_01{
	font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:150px;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

.h_mnu_01 ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	background: #4D4D4D;

}

.h_mnu_01 ul li{
display: inline;
}

.h_mnu_01 ul li a{
	float: left;
	color: #C0C0C0;
	padding: 5px 11px;
	text-decoration: none;
}

.h_mnu_01 ul li a:visited{
color: #C0C0C0;
}

.h_mnu_01 ul li a:hover, .h_mnu_01 ul li .selected{
	color: #E20A16 !important;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #4D4D4D;
}





.cssform {
width: 100%;
clear: left;
padding: 0px 0 0px 0;
padding-left: 0px; /*width of left column containing the label elements*/
height: 1%;
}

.cssform label{
font-weight: bold;
float: left;
margin-left: 0px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: auto;
}

.cssform input{
font: 11px "Tahoma"; color: #000000; background-color:#CCCCCC; border:none;
}

.cssform textarea{
background-color:#CCCCCC;
font: 11px "Tahoma"; color: #000000; border:none;

}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/





